| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShadowCameraSetupFocused.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreShadowCameraSetup.h"`
`#include "OgrePolygon.h"`
`#include "OgreConvexBody.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::FocusedShadowCameraSetup
| Implements the uniform shadow mapping algorithm in focused mode. More...

## Namespaces
| Ogre